Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Nouveautés & Infos de la 14.10 » Hier à 23:51

gaara92
Réponses : 25

Toujours rien a propos du nom ?

On peut proposer !
https://wiki.ubuntu.com/DevelopmentCodeNames#A14.10
Ultrarelativistic Uintathere ! lol

#1 Re : -1 »  Kmail échec de transport de messages » Le 18/04/2014, à 15:05

gaara92
Réponses : 8

Bonjour,
Quelle est ta version d'ubuntu? Toutes les mises à jours sont -elles effectuées?

#2 Re : -1 »  [RESOLU] Gros ralentissement sur Mass Effect » Hier à 18:52

gaara92
Réponses : 6

Salut, il faut que tu installe les pilotes propriétaires de ton ATI pour que ça marche.
Tu as quelle version d'Ubuntu ?
Quelle version de Wine PlayOnLinux à détecté?

#3 Re : -1 »  [RESOLU] Gros ralentissement sur Mass Effect » Hier à 21:27

gaara92
Réponses : 6

En fait, il faut installer le driver qui vient du site d'AMD. Il est nettement plus performant que le pilote propriétaire qui vient des dépôts.

Tu trouvera le dernier ici (version bêta): AMD Catalyst 14.3 LINUX Beta V1.0 Driver, compatible officiellement avec Ubuntu 12.04.3 et 13.10
ou celui là:  AMD Catalyst 13.12, compatible Ubuntu 12.04.2 et 13.04

Ensuite, il faut le décompresser et l'installer. Un tuto très détaillé est à cette adresse, il faudra cependant adapter le nom du fichier au nouveau driver que tu as téléchargé, et à la version de ta distribution. Tu as aussi la documentation qui pourra t'aider un peu.

Si tu as des soucis, pour pouvoir retrouver le bureau, enlève les traces du driver que tu as essayé d'installer et réinstalle le driver libre:

sudo apt-get remove --purge fglrx
sudo apt-get install fglrx

Mais sache que c'est pas évident à installer, et il se peut qu'il manque des dépendances. ATI et Linux ne sont pas très copains...

#4 Re : -1 »  [RESOLU] Gros ralentissement sur Mass Effect » Aujourd'hui à 09:32

gaara92
Réponses : 6

Cool !! smile
Tu peux modifier ton premier message en marquant [résolu] au titre !
Et pour préciser, quelle version d'Ubuntu as tu ? 12.04, 13.10 ou 14.04 ?

#5 Re : -1 »  Problèmes Kubuntu 14.04 » Aujourd'hui à 09:45

gaara92
Réponses : 4

Salut,
Pas de problème de Trim (même commande que carabao, même résultat)
Ni pour chromium (venant du ppa:chromium-daily/stable)
Pour l'imprimante, pas encore testé.

#6 Re : -1 »  EeePC 1015BX - Erreur Installation Pilotes ATI ! » Hier à 21:40

gaara92
Réponses : 1

Salut, je te renvoie à la réponse que je viens d'écrire à un autre possesseur d'une ATI: http://forum.ubuntu-fr.org/viewtopic.ph … #p16641911

Essaye plutôt le driver bêta qui est le dernier sorti, mais je ne sais pas s'il est compatible avec 14.04 (voir le tuto pour l'installation)
Ceci dit, si tu es débutant, je te conseille de rester avec le driver libre, qui certes est moins performant, mais qui est beaucoup plus simple à installer !


Bon courage smile

#7 Re : -1 »  Google Chrome ou Chromium ne fonctionne plus » Hier à 11:55

gaara92
Réponses : 23

Bonjour,
En premier lieu j'essaierais de supprimer le dossier /home/<user>/.config/chromium (c'est un dossier caché, donc les faire apparaître dans le gestionnaire de fichier)
Ce sont les paramètres. Tout sera remis à zéro.
Puis relancer chromium.
Si ça ne marche pas:

sudo apt-get install --reinstall chromium-browser

#8 Re : -1 »  Google Chrome ou Chromium ne fonctionne plus » Hier à 12:11

gaara92
Réponses : 23

Quelle variante et version de Ubuntu as tu ?
Si tu ne sais pas, fais

cat /etc/lsb-releasecat /etc/lsb-release

#9 Re : -1 »  Google Chrome ou Chromium ne fonctionne plus » Hier à 12:15

gaara92
Réponses : 23

Que renvoie (s'il y a des erreurs)

sudo apt-get update

puis

sudo apt-get upgrade

#10 Re : -1 »  Google Chrome ou Chromium ne fonctionne plus » Hier à 12:24

gaara92
Réponses : 23

Oui, je me suis trompé (faute de frappe)
c'est

sudo apt-get upgrade

Mais avant de faire ça, il faut corriger cette erreur, car tu as des dépôts en double.
Peux tu donner le résultat de

cat /etc/apt/sources.list

#11 Re : -1 »  Google Chrome ou Chromium ne fonctionne plus » Hier à 12:25

gaara92
Réponses : 23

Et aussi

cat /etc/apt/sources.list.d/*.list

#12 Re : -1 »  Google Chrome ou Chromium ne fonctionne plus » Hier à 12:36

gaara92
Réponses : 23

Ah ben c'est normal que ça plante... je me demande d'ailleurs comment ton ordinateur démarre. yikes
Dans ce fichier, il faut remplacer les "precise" par "saucy"
Si gedit est ton logiciel d'édition,

sudo gedit /etc/apt/sources.list

et remplace les "precise" à la main.
N'oublie pas d'enregistrer !
Ensuite renvoie le résultat de

cat /etc/apt/sources.list.d/*.list

#13 Re : -1 »  Google Chrome ou Chromium ne fonctionne plus » Hier à 12:50

gaara92
Réponses : 23

De rien, tu as réussi à modifier le fichier /etc/apt/sources.list ?
Si oui, enregistre, et ferme gedit.
Ensuite, retente un

sudo apt-get update

puis un

sudo apt-get upgrade

#14 Re : -1 »  Google Chrome ou Chromium ne fonctionne plus » Hier à 12:59

gaara92
Réponses : 23

non c'est normal, car il faut le supprimer totalement, puis le réinstaller (en espérant que ça marche)

sudo apt-get remove --purge chromium-browser
sudo apt-get remove --purge chrome

puis

sudo apt-get install chromium-browser

Ps: Il vaut mieux utiliser chromium que chrome, car il est open-source, et aucunes données utilisateur n'est récolté par google.

#15 Re : -1 »  Google Chrome ou Chromium ne fonctionne plus » Hier à 13:13

gaara92
Réponses : 23

Oui, car ton fichier faisait les màj pour precise et non pour saucy. Donc certains paquets ne sont pas compatibles entre eux!
Il y a eu des mises à jours lorsque tu as fait sudo pat-get upgrade ?

#16 Re : -1 »  Google Chrome ou Chromium ne fonctionne plus » Hier à 13:17

gaara92
Réponses : 23

maintenant il faut tout faire à la console, n'essaie pas de lancer quoi que ce soit en mode graphique avant que ce soit réparé complètement.
Dis moi si tu as réussi à modifier le fichier /etc/apt/sources.list (c'est le plus important)
j'ai peur que ce soit de pire en pire sinon

#17 Re : -1 »  Google Chrome ou Chromium ne fonctionne plus » Hier à 13:23

gaara92
Réponses : 23

Oula....  risqué ça !
En fait tes sources étaient mélangées, entre precise et saucy. Si tu ajoutes Trusty, il va peut-être falloir tout réinstaller en formatant le /
Mais bon ...

#18 Re : -1 »  Google Chrome ou Chromium ne fonctionne plus » Hier à 14:42

gaara92
Réponses : 23

essaie

sudo apt-get dist-upgrade

#19 Re : -1 »  boot-repair ubuntu 14.04 » Hier à 10:17

gaara92
Réponses : 2

Salut,
Le ppa de boot repair n'est pas encore disponible pour Trusty, mais il y a une solution.
Voir ici

#20 Re : -1 »  (Résolu) Installation de BootRepair et Remastersys » Hier à 09:57

gaara92
Réponses : 3

Bonjour,
Le dépot de boot repair n'est pas encore pret pour Trusty. Cependant, il y a une solution
Voir ici

#21 Re : -1 »  (Résolu) Installation de BootRepair et Remastersys » Hier à 11:43

gaara92
Réponses : 3

De rien !
Mais il se peut que ça ne marche pas avec tous les ppa, donc à utiliser avec précaution...

#22 Re : -1 »  Plus de wifi après passage à 14.04 » Hier à 10:34

gaara92
Réponses : 1

Salut,

uname -r -m
3.8.0-19-generic i686

C'est bizarre que ton noyau soit 3.8 (le noyau de 13.04), je suis en 3.13 sous Trusty

#23 Re : -1 »  [conseil] Avant de migrer vers 14.04 » Le 18/04/2014, à 14:43

gaara92
Réponses : 5

J'ai utilisé la version 12.04 64 bits qui a très bien fonctionné, dont voici le rapport.
Mon erreur était la suivante:

error: symbol 'grub_term_highlight_color' not found
Entering rescue mode...
grub rescue> _

Moi je dis: Merci YannUbuntu ! smile

#24 Re : -1 »  [conseil] Avant de migrer vers 14.04 » Le 18/04/2014, à 15:28

gaara92
Réponses : 5

Oulah oui, je redoute de changer de carte mère à cause de ça... Car je n'y avais pas pensé !
Quand ça arrivera, je me casserais les dents, obligé.
Ceci dit, le ppa de YannUbuntu n'est pas encore prévu pour Trusty. J'espère que le projet n'est pas abandonné ! (ce serait la catastrophe pour beaucoup d'utilisateurs)

Merci de cette précision !